#include "genesis.h"

int main() 
{
unsigned char i;
long X=3;
long Y=1;


while (1)
  {
if (Y <120)
Y++; 
//void   VDP_drawText(u16 plan, const char *str, u16 basetile, u16 x, u16 y)
			VDP_drawText(APLAN,"Votre compilateur fonctionne !!!!", 0x0000, X, Y);
VDP_setPaletteColor(0, 15, 0xF00);
for(i=0;i<7;i++){VDP_waitVSync();}
  }

}


